﻿

#centered {
  position: relative;
  width: 919px;
  margin: 0 auto;
  height: 100%;
  text-align: center;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.shipping-estimate-line,.tax-estimate-line,.shipping-country-link,.shipping-country-picker,.shipping-options{display:none;}

.blog-posts .title{margin-top:0;margin-bottom:.9375rem}

.blog-posts .title a{color:#737373}

.blog-posts .title a:hover{color:#474747}





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {
	margin: 0; 
	padding: 0;
}
 
.flexslider .slides img {
	
	display: block;
}

.flexslider .slides { 
	zoom: 1; 
}

.flexslider:hover .flex-prev { 
	opacity: 1; 
}

.flexslider:hover .flex-next { 
	opacity: 1; 
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { 
	opacity: 1; 
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}




#menu-9005 {
  background: #BD0000;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  font-weight: bold;
}

#menu-9005 a:hover, #menu-9005 a:active {
  color: #FFF; 
}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}

	#direct_container .row.standard .searchTab,
	#direct_container .row.veteran .searchTab{
		width: 97% !important;
		}

	#direct_container .row .stub{
		float: right;
		width: auto;
		padding: 0 20px 5px 0px;
		}





ul#topnav li .row { 
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 0px;
}



ul#topnav li#megaMenuHeader div.sub div.row ul li div {
	display:none;
}



@import url(//d2e48ltfsb5exy.cloudfront.net/framework/css/jqsmoothness.css);		

#direct_container .row {
    clear: both;
}


#direct_container .row .searchTab{
    margin: 0;
    float: left;
	padding-right: 14px;
}


#direct_container .row.veteran .searchTab{
    width: 263px;
}


#direct_container .row.standard .searchTab{
    width: 400px;
}


#direct_container .row .quickLinks{
	padding-left: 21px;
}


#direct_container .row .quickLinks ul{
	width: 205px;
	margin: 3px 7px;
	float: left;
}


#direct_container .row .quickLinks ul li a{
		color: #000;
}


#direct_container .row .quickLinks ul li a:hover{
		color: #00523a;
}
 
.row{
    margin-left: 0;
}

	#direct_dotjobsMetaBoxSearch .row {
		background: #f2f2f2;
	}

.technology-org-spotlight-first-content {
	padding: 0px 20px 0.5em 20px;
}

#footer {position: relative;}

#footer .footer_links {margin: 0 50px 9px 0; overflow: hidden;}

#footer .footer_links li {color: #a3a29e; float: left; font-family: "ScalaSans", Verdana, sans-serif; font-size: 13px; margin: 0 6px;}

#footer .footer_links li a {color: #010101;}

#footer .footer_links li a:hover {color: #007ca0 !important;}

#footer .footer_links li:before {content: "|"; margin-right: 6px;}

#footer .footer_links li:first-child:before {content: " ";}

.bg_white #footer .footer_links li {color: #a3a29e;  }

.bg_white #footer .footer_links li a {color: #010101;}

.bg_white #footer .footer_links li a:hover {color: #007ca0 !important;}

#overlay_content #footer .footer_links li {color: #abc9d1;}

#overlay_content #footer .footer_links li a {color: #FFF;}

#overlay_content #footer .footer_links li a:hover {color: #000 !important;}

.fusion-logo {
  float: left;
  zoom: 1;
}

.fusion-logo:before,
.fusion-logo:after {
  content: " ";
  display: table;
}

.fusion-logo:after {
  clear: both;
}

.fusion-logo a {
  display: block;
}

.fusion-logo img {
  width: auto;
}

.fusion-logo-2x {
  display: none;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-header-v4 .fusion-logo {
  width: 100%;
}

.fusion-header-v4 .fusion-logo a {
  float: left;
}

.fusion-logo .fusion-header-banner a {
  float: none;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  float: none;
  text-align: center;
}

.fusion-header-v5.fusion-logo-center .fusion-logo a {
  display: inline-block;
}

.fusion-logo-left .fusion-header-banner {
  float: right;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right .fusion-logo {
  float: right;
  text-align: right;
}

.fusion-logo-right .fusion-header-banner {
  float: left;
}

.fusion-logo-right .fusion-header-tagline {
  float: left;
}

.fusion-logo-right .searchform {
  float: left;
}

.fusion-logo-right .fusion-main-menu {
  float: left;
}

.fusion-logo-right .fusion-mobile-menu-icons {
  float: left;
}

.fusion-logo-right .fusion-mobile-menu-icons a {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo {
  float: none;
  width: auto;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo a {
  float: right;
  text-align: right;
}

#side-header .fusion-logo-center .fusion-logo {
  text-align: center;
  float: none;
}

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.fusion-is-sticky .fusion-logo img {
  width: auto;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}
#side-header .fusion-logo {margin: 0 !important;float: left;}
#side-header.fusion-mobile-menu-design-classic .fusion-logo {float: none;text-align: center;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo {float: left;margin: 0;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-left {float: left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-right {float: right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-center {float: left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-right .fusion-mobile-menu-icons {float: left;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons {float: right;}
#side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons a:last-child {margin-left: 0;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a {float: none;text-align: center;margin: 0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo,.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo a {float: none;text-align: center;margin: 0 !important;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a {float: none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo {margin: 0 !important;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v2 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v4 .modern-mobile-menu-expanded .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v5 .modern-mobile-menu-expanded .fusion-logo {margin-bottom: 20px !important;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo {width: 50%;float: left;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a {float: none;}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform {float: none;display: none;}
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float: left;}
.rtl .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {float: right;}
.rtl .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-mobile-menu-icons {float: left;}
.rtl .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-mobile-menu-icons a {float: left;margin-left: 0;margin-right: 15px;}
.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v4 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-logo-right.fusion-header-v5 .fusion-logo {float: right;}

.nazionale_h1_1 { color:#b30000; font-weight: normal; font-size:30px; margin:0; margin-bottom:5px; font-family: 'Titillium Web', sans-serif; }

#lang_sel_list li.icl-en a {border-right: 1px solid #fff; background: none;border-bottom: none;border-left:none;}

    #menu-item-1222{
    	display: block !important;
    }

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }
.offcanvas-nav li.btn-alt,.offcanvas-nav li.btn-blue,.offcanvas-nav li.btn-orange{border:none;display:block;padding:0;margin-top:5px;text-align:left;font-weight:700;font-size:14px;font-size:1.4rem;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.offcanvas-nav li.btn-alt:after,.offcanvas-nav li.btn-blue:after,.offcanvas-nav li.btn-orange:after{content:none}
.offcanvas-nav li.btn-alt{margin-bottom:24px}
.offcanvas-nav li.btn-alt a{color:#091A34}
.offcanvas-nav li.btn-alt a:after{color:#091A34}
.offcanvas-nav li.btn-alt a:visited{color:#091A34}
.offcanvas-nav li.btn-alt a:focus{color:#091A34}
.offcanvas-nav li.btn-alt a:hover{color:#091A34}
.offcanvas-nav li.btn-alt a:active{color:#091A34}
.hero-nav li.btn-alt,.hero-nav li.btn-blue,.hero-nav li.btn-orange{height:auto;min-height:inherit}
.hero-nav li.btn-alt{background:#091A34;margin-bottom:10px}
.hero-nav li.btn-alt a{color:#fff;color:#fff}
.hero-nav li.btn-alt a:after{color:#fff}
.hero-nav li.btn-alt a:visited{color:#fff}
.hero-nav li.btn-alt a:focus{color:#fff}
.hero-nav li.btn-alt a:hover{color:#fff}
.hero-nav li.btn-alt a:active{color:#fff}
.hero-nav li.btn-alt a:hover,.hero-nav li.btn-alt a:focus,.hero-nav li.btn-alt a:active{background:#010409}

.clear { clear: both; }

#masthead {width: 960px; margin: 0 auto; }

	#access,#access .menu-header, div.menu,#colophon, #branding, #main, #header, #footer, #masthead {margin: 0 auto;width: 100%;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.btn-watch{
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -180px 0 0 -4px;
	width: 119px;
	height: 16px;
	cursor: pointer;
	display: none;
	z-index: 900;
}

#features1 .feature-details { width: 450px; padding-top: 80px; }

#features1 .feature-details h2 { margin-bottom: 30px; font-size: 28px; font-weight: 300; line-height: 155%; }

#features1 .feature-details .title-separator { width: 140px; height: 2px; margin-bottom: 34px; background: #0093B4; }

#features1 .feature-details .feature-text { font-size: 13px; line-height: 175%; color: #7F7F7F; }

#features1 .odd .feature-details { float: left; }

#features1 .odd .feature-details h2 { text-align: left; }

#features1 .odd .feature-details .feature-text { text-align: left; }

#features1 .even .feature-details { float: right; }

#features1 .full .feature-details { float: none; width: 100%; margin-bottom: 60px; padding: 0px; }

#features1 .full .feature-details h2 { text-align: center; }

#features1 .full .feature-details .title-separator { margin: 0 auto; margin-bottom: 34px; }

#features1 .full .feature-details .feature-text { width: 600px; margin: 0 auto; font-size: 13px; text-align: center; }

.tp-banner-container {
  width: 100%;
  position: relative;
  padding: 0;
}

.tp-banner-container ul,
.tp-banner-container li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

		#mainlinks .future{width: 144px;}

		
		#mainlinks .future, #mainlinks .current, #mainlinks .facstaff, #mainlinks .alumfriends, #mainlinks .family, #mainlinks .visitors{display:table;}

			#mainlinks .future a, #mainlinks .current a, #mainlinks .facstaff a, #mainlinks .alumfriends a, #mainlinks .family a, #mainlinks .visitors a{display:table-cell; vertical-align:middle; padding-left: 7px}

		#sublinks .future{width: 137px; padding-left: 8px;}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}
 
	#sidebar { margin-right: 0; }

	#sidebar.col300 {
		width:32%;
		margin-left:0;
	}


img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; 
	height: auto; 
}


.left_content {
  display: table-cell;
  vertical-align: top;
  height: auto;
  width: 125px;
  border-left: 2px solid #52667C;
  border-right: 2px solid #52667C;
  background-color: #A4B1C2;
}
.content_rightsection{font:normal 12px Verdana, Geneva, sans-serif;text-align:left;float:right;margin:0px 0px 0px 0px;padding:0px;width:710px}




.entry-meta {
  color: #999;
  margin-top: 0;
  font-size: 0.85em;
}

footer.entry-meta {
  clear: both;
}
#controlPanel.link-group-open{overflow:hidden}
#controlPanel .link-group{margin:0;padding:0}
#controlPanel .cp-extra .link-group{margin-bottom:10px}
#controlPanel .cp-extra .link-group.pr li.level0{padding-top:0 !important;padding-bottom:0 !important}
#controlPanel .cp-extra .link-group.social{margin:0}


ul#topnavmenu li.menu-item {
  	list-style: none;
	display: inline-block;
	*display:inline;
	*zoom:1;
	height: 30px;
  	position: relative;
  	z-index: 100;
  	margin: 0 10px 0 0;
}


ul#topnavmenu li.menu-item a{
  color:#000;
  color: #000;
  border-bottom: 1px solid transparent;
}


ul#topnavmenu li.menu-item a:hover{
  color: #000;
  border-bottom: 1px solid #000;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

ul.products li.product .item_thumb .thumb_hover a {
    display: block
}

.layout_post_1 .item_thumb .thumb_hover a {
    display: block
}

.layout_post_2 .item_thumb .thumb_hover a {
    display: block
}

.list_posts .post .item_thumb .thumb_hover a {
    display: block
}

.tb_widget_recent_list .item .item_thumb .thumb_hover a {
    display: block
}


.widget-area .textwidget {
	padding: 7px 0 0;
}


#footer-widgets .textwidget {
	padding: 0;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;overflow:hidden;background-color:#e5e5e5;margin:9px 0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

#product-watch .nav-element{padding:25px 0px;}

#product-watch .nav-element h3{color:#575757;font-size:36px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;padding-bottom:0.9em;}

#product-watch .nav-element p{font-size:18px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:300;}

#insights-page .nav-element h3{color:#575757;font-size:36px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;text-align:center;margin: 15px 0 10px 0;padding:0 0 5px 0;}

#insights-page .nav-element h4 {color:#6d6e71;margin: 0 0 0 10px;}

#our-audience .nav-element h3{font-family: "Gotham SSm 3r","Gotham SSm A","Gotham SSm B","Lato",sans-serif; font-size: 36px; font-weight: 400;}

#partners-portal-page .nav-element h3{color:#009ad4;font-size:30px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:400;padding-bottom:0.9em;text-align:left;padding: 0 0 10px 0;}

#partners-portal-page .nav-element p{font-size:16px;font-family:'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Lato', sans-serif;font-weight:300;color:#6d6e71;margin:0 0 7px 0;}

#partners-portal-page .nav-element h4 {color:#6d6e71;}

#news .paging-navigation .nav-previous{width:auto;}

#news .paging-navigation .nav-previous .meta-nav{display:inline-block;}

footer ul.nav {
    padding: 0.36em 0;
}

footer ul.nav-pills a:hover { background: none; }


.nav-pills { text-align: center; }

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-default.active,.btn-default:active,.btn-default:focus,.btn-default:hover,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default.active,.btn-default:active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#ccc}
.btn-primary.active,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary.active,.btn-primary:active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#428bca;border-color:#357ebd}
.btn-warning.active,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning.active,.btn-warning:active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning.disabled.active,.btn-warning.disabled:active,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled],.btn-warning[disabled].active,.btn-warning[disabled]:active,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning,fieldset[disabled] .btn-warning.active,fieldset[disabled] .btn-warning:active,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e;border-color:#eea236}
.btn-danger.active,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger.active,.btn-danger:active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#d9534f;border-color:#d43f3a}
.btn-success.active,.btn-success:active,.btn-success:focus,.btn-success:hover,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success.active,.btn-success:active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#5cb85c;border-color:#4cae4c}
.btn-info.active,.btn-info:active,.btn-info:focus,.btn-info:hover,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info.active,.btn-info:active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de;border-color:#46b8da}
.progress.active .progress-bar{-webkit-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
a.list-group-item.active,a.list-group-item.active:focus,a.list-group-item.active:hover{z-index:2;color:#fff;background-color:#428bca;border-color:#428bca}
a.list-group-item.active .list-group-item-heading,a.list-group-item.active:focus .list-group-item-heading,a.list-group-item.active:hover .list-group-item-heading{color:inherit}
a.list-group-item.active .list-group-item-text,a.list-group-item.active:focus .list-group-item-text,a.list-group-item.active:hover .list-group-item-text{color:#e1edf7}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}
.nav-menu a.active,.nav-menu a:hover{color:#F48225}
.main-nav li.active a{color:#F48225}
.mobile-drop ul.fullwidth li.active a{background-color:#383838;color:#fff}
.nav-tabs li.active a,.nav-tabs li.active a:hover{border-top:2px solid #F48225}
#before-footer .widget:last-child,#boilerplate p,.footer-bg{margin-bottom:0}
.footer-bg{background-color:#222;padding:0 0 18px}


#container {
width: 960px;
margin-left: auto;
margin-right: auto;
}

.urgent #urgentdescription {margin:0px 20px;font-size:116%;}

.urgenthidden #urgentdescription {display:none;}

.wp-caption.alignleft {
margin: 0 10px 10px 0;
}

.alignleft {
float: left;
}

img.alignleft {
display: inline;
float: left;
margin-right: 15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: none !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: none !important;  }
.suppaMenu_rwd_wrap .suppa_rwd_button{float:right;display:inline-block!important;cursor:pointer!important}



            
            .suppa_menu_location_1 .suppa_rwd_button,
            .suppa_menu_location_1 .suppa_rwd_text {
                line-height:80px !important;
            }

            .suppa_menu_location_1 .suppa_rwd_button {
                padding-right:20px !important;
                padding-left:20px !important;
                line-height:80px !important;
            }

            .suppa_menu_location_1 .suppa_rwd_button,
            .suppa_menu_location_1 .suppa_rwd_button span{
                font-size:20px !important;
                color:#ffffff;
            }

.suppa_menu_location_1 .suppa_rwd_button, .suppa_menu_location_1 .suppa_rwd_button span {
    color: #333 !important;
    font-size: 30px !important;
}
#wrapper.wide-layout .header-content,#wrapper.wide-layout .breaking-news,#wrapper.wide-layout .container,#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block{width:1010px;}
.header-content{padding:20px 15px;margin:0 auto;}
#theme-header.full-logo .header-content{padding:0;}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form #edit-poll-more{margin:0;}
.node-form #poll-choice-table .form-text{display:inline;width:auto;}
.node-form #poll-choice-table td.choice-flag{white-space:nowrap;width:4em;}




.popup-element-body .node{ border-bottom: 0; margin: 0; padding: 0;}

.field-label-inline .field-label,.field-label-inline .field-items{float:left}

.clear					{ clear: both; }
		
		.slider_cover, .content_bottom, .sidebar_top, .sidebar_bottom,#logo, #navigation{display: none !important;}

  #sidebar .widget {
    margin-bottom: 4.236em;
  }

  #sidebar .widget:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 130%;
    z-index: -1;
    left: -3.631em;
    height: 1px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    content: "";
    display: block;
  }

#access ul li.menu-item-object-home a { border-left:none; }




.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}


.clearfix:after {
  clear: both;
}



.clearfix {
  zoom: 1;
}
.clearfix:before,.clearfix:after{content:" ";display:table}


	.mobile-logo-pos-right .logo-container {
		float: right;
	}


	.mobile-logo-pos-left .logo-container {
		float: left;
	}

	
	.logo-container {
		max-width: 65%;
	}


	.mobile-menu-design-classic .logo-container {
		max-width: 100%;
	}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

		.nav-filter{margin:0;padding:0}

		.nav-filter li{display:inline-block;margin-bottom:5px;width:15%}

		.nav-filter.c4 li{width:20%}

		.nav-filter li a{border:1px solid;color:#d57e00;padding:6px 0;text-align:center;font-weight:500;display:block;text-transform:uppercase;font-size:14px}

		.primary .nav-filter li a{border-color:#8B2331;color:#8B2331;min-height:58px;position:relative}

        .primary .nav-filter li a span{position: absolute;left: 5%;width: 90%;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);}

		.page-template-tpl-careers-hourly .primary .nav-filter li a{min-height:34px; font-size:12px;line-height:12px}

		.nav-filter li a:focus,.nav-filter li a:hover,.nav-filter .active a{border-color:#8B2331;background-color:#8B2331;text-decoration:none;color:#f1ddcb}

		.nav-filter.orange-filter li a:focus,.nav-filter.orange-filter li a:hover,.nav-filter.orange-filter .active a{border-color:#d57e00;background-color:#d57e00;text-decoration:none;color:#f1ddcb}

		.primary .nav-filter li a:focus,.primary .nav-filter li a:hover,.primary .nav-filter .active a{border-color:#8B2331;background-color:#8B2331;text-decoration:none;color:#f1ddcb}

		
		.nav-foot{list-style:none;margin:0 0 5px;padding:0;text-align:center;}

		.nav-foot li{display:inline-block;margin:0 10px}

		.nav-foot li a{display:block;color:#8b2332;font-size:12px;text-transform:uppercase}

.menus-description .nav-tabs { border-bottom: transparent;}






.bne-testimonial-list-wrapper .single-bne-testimonial { margin-bottom: 30px; }

.bne-testimonial-list-wrapper .single-bne-testimonial:last-child { margin-bottom: 10px; }

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.btn_b{display:inline-block;font:bold 11px Arial;color:#ffffff;height:20px;line-height:20px;padding:1px 10px;margin:3px 0;cursor:pointer;text-align:center;background:#87CFFF;border-radius:8px;box-shadow: inset 4px -7px 3px #0099FF, inset 0 0 5px #0099FF, 0 0 5px #999999;}

.btn_b a,.btn_g a{color:#ffffff;text-decoration:none;}

#ouibounce-modal .modal-body .alignright {
  margin: -25px 0 0 0;
}

.alignright {
	float: right;
}

.page-id-1122 .alignright {
	margin: -30px 30px 0 0;
}
#cmn_ad_tag_head, #cmn_ad_tag_head div, #cmn_ad_tag_head table, #cmn_ad_tag_head table td {
	margin: 0 auto;
	text-align: center;
}


.icons {margin-top:7px;
}

    .banner .banner-slide .desktop-image {
      display: block;
      margin: 0 auto; }

a, input[type="submit"], .mainmenu, .langselectdrop  {-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

.mainmenu {float:right;width:auto;margin:53px 0 0;}

.mainmenu ul, .mainmenu ul li, .mainmenu ul li a, .langselect, .langselect a, .menu-main-container, .langselectdrop {float:left;width:auto;list-style:none;margin:0;padding:0;line-height:175%;}

.mainmenu ul li a, .langselect a {color:#fff;text-decoration:none;text-transform:uppercase;margin:0 0 0 30px;font-size:14px;border-bottom:3px solid transparent;padding:7px 0 0;}

.mainmenu ul li a:visited, .langselect a:visited {color:#fff;}

.mainmenu ul li a:hover, .mainmenu ul li a:focus, .mainmenu ul li.current-menu-item a, .langselect a:hover, .langselect a:focus {border-color:#fcb53e;}

#header, #sidebar, .sidemenu a, .mainmenu, .mainmenu ul, .mainmenu ul li, .mainmenu ul li a, .menu-main-container, .langselect, .langselect a, .langselectdrop, .langselectdrop a {position:relative;float:left;width:100%;margin:0;}

.sidemenu a, .mainmenu ul li a, .langselect a {font-size:15px;border:none;text-align:center;padding:18px 0;background:#1f2529;height:auto !important;line-height:100% !important;border-bottom:1px solid rgba(255,255,255,0.3) !important;}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-tab{position:relative}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-tab.ubermenu-active{position:relative;z-index:20}

#event-menu li.main-li{
	margin: 10px;
	margin-bottom: 20px;
	width: 45%;
    float: left;
}
.stories .title-wrap{position:absolute;top:35vh;z-index:2;width:100%;text-align:center;opacity:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:white;-webkit-transition:all 1000ms;transition:all 1000ms;}
.stories .title-wrap h2,.stories .title-wrap h3{color:#FFF;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;}
.stories .title-wrap h2{font-size:60px;margin:0 0 30px;line-height:100%;font-weight:normal;}
.stories .title-wrap h3{font-size:24px;line-height:160%;}
.stories.stories-active .stories-slider .title-wrap{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
#main a.front-slider .mover{-webkit-transition:-webkit-transform 1s;-moz-transition:-moz-transform 1s;-o-transition:-o-transform 1s;transition:transform 1s;-webkit-transform:translate(5%,0);-moz-transform:translate(5%,0);-ms-transform:translate(5%,0);-o-transform:translate(5%,0);transform:translate(5%,0);position:relative}
#main a.front-slider.nid-2 .mover{-webkit-transform:translate(-5%,0);-moz-transform:translate(-5%,0);-ms-transform:translate(-5%,0);-o-transform:translate(-5%,0);transform:translate(-5%,0)}
.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-1 .mover,.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-3 .mover,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-1 .mover,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-3 .mover{-webkit-transform:translate(-5%,0);-moz-transform:translate(-5%,0);-ms-transform:translate(-5%,0);-o-transform:translate(-5%,0);transform:translate(-5%,0)}
.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-2 .mover,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-2 .mover{-webkit-transform:translate(5%,0);-moz-transform:translate(5%,0);-ms-transform:translate(5%,0);-o-transform:translate(5%,0);transform:translate(5%,0)}
.csstransitions #main .front-slider-wrap:hover a.front-slider .mover,.csstransitions #main .front-slider-wrap.active a.front-slider .mover{-webkit-transition:-webkit-transform 3s;-moz-transition:-moz-transform 3s;-o-transition:-o-transform 3s;transition:transform 3s}


	
.member-img { text-align:center;}
.member-block .member-img img{max-width:100%;height:auto;box-shadow:none;-webkit-box-shadow:none;border-radius:0;-webkit-border-radius:0;display:block}
#posts-container.fusion-blog-layout-grid .fusion-post-grid{padding:20px;}
.fusion-portfolio-five .fusion-portfolio-post,.grid-layout-5 .fusion-post-grid{width:33.3333333333% !important;}
.fusion-portfolio-four .fusion-portfolio-post,.grid-layout-4 .fusion-post-grid{width:33.3333333333% !important;}
.fusion-blog-layout-grid-3 .fusion-post-grid,.fusion-blog-layout-grid-4 .fusion-post-grid,.fusion-blog-layout-grid-5 .fusion-post-grid,.fusion-portfolio-five .fusion-portfolio-post,.fusion-portfolio-four .fusion-portfolio-post,.fusion-portfolio-masonry .fusion-portfolio-post,.fusion-portfolio-three .fusion-portfolio-post{width:50% !important;}
.fusion-blog-layout-grid .fusion-post-grid{position:static;width:100%;}
